div.d-lg-none {
display:none !important
}

nav.container.px-3.py-5.py-lg-0.mt-lg-4.mb-5 {
display: none !important
}

/*cache validation du profil formulaire d'inscription indiv
input#ctl00_Main_BtnSave {
display: none !important
}
*/



/* Exemples si la couleur est définie par classes */
.btn-warning,
.bg-warning,
.text-warning,
.border-warning {
  border-color: #edc14b !important;
  background-color: #edc14b !important;
}

/*Cacher les titres de rubriques*/
.TitreRubriqueBo, .TitreRubriqueV2 {
display: none !important;
}